#cat01 .ym-banner-left {
  background: url(/c1257e6e00478537/files/banner-left-01.jpg/$file/banner-left-01.jpg) no-repeat;
}
#cat01 .ym-banner-right {
  background: url(/c1257e6e00478537/files/banner-right-01.jpg/$file/banner-right-01.jpg) no-repeat;
}
#cat02 .ym-banner-left {
  background: url(/c1257e6e00478537/files/banner-left-02.jpg/$file/banner-left-02.jpg) no-repeat;
}
#cat02 .ym-banner-right {
  background: url(/c1257e6e00478537/files/banner-right-02.jpg/$file/banner-right-02.jpg) no-repeat;
}
#cat03 .ym-banner-left {
  background: url(/c1257e6e00478537/files/banner-left-03.jpg/$file/banner-left-03.jpg) no-repeat;
}
#cat03 .ym-banner-right {
  background: url(/c1257e6e00478537/files/banner-right-03.jpg/$file/banner-right-03.jpg) no-repeat;
}
#cat04 .ym-banner-left {
  background: url(/c1257e6e00478537/files/banner-left-04.jpg/$file/banner-left-04.jpg) no-repeat;
}
#cat04 .ym-banner-right {
  background: url(/c1257e6e00478537/files/banner-right-04.jpg/$file/banner-right-04.jpg) no-repeat;
}
#cat99 .ym-banner-left {
  background: url(/c1257e6e00478537/files/banner-left-99.jpg/$file/banner-left-99.jpg) no-repeat;
}
#cat99 .ym-banner-right {
  background: url(/c1257e6e00478537/files/banner-right-99.jpg/$file/banner-right-99.jpg) no-repeat;
}

/* Fixed problem with anchor links and sticky header */
:target::before {
    content: '';
    display: block;
    height:      60px;
    margin-top: -60px;
}
@media all {
  #cat01 .ym-banner-left {
    background: url(/c1257e6e00478537/files/banner-left-01.jpg/$file/banner-left-01.jpg) no-repeat;
  }
  #cat01 .ym-banner-right {
    background: url(/c1257e6e00478537/files/banner-right-01.jpg/$file/banner-right-01.jpg) no-repeat;
  }
  #cat02 .ym-banner-left {
    background: url(/c1257e6e00478537/files/banner-left-02.jpg/$file/banner-left-02.jpg) no-repeat;
  }
  #cat02 .ym-banner-right {
    background: url(/c1257e6e00478537/files/banner-right-02.jpg/$file/banner-right-02.jpg) no-repeat;
  }
  #cat03 .ym-banner-left {
    background: url(/c1257e6e00478537/files/banner-left-03.jpg/$file/banner-left-03.jpg) no-repeat;
  }
  #cat03 .ym-banner-right {
    background: url(/c1257e6e00478537/files/banner-right-03.jpg/$file/banner-right-03.jpg) no-repeat;
  }
  #cat04 .ym-banner-left {
    background: url(/c1257e6e00478537/files/banner-left-04.jpg/$file/banner-left-04.jpg) no-repeat;
  }
  #cat04 .ym-banner-right {
    background: url(/c1257e6e00478537/files/banner-right-04.jpg/$file/banner-right-04.jpg) no-repeat;
  }
  #cat99 .ym-banner-left {
    background: url(/c1257e6e00478537/files/banner-left-99.jpg/$file/banner-left-99.jpg) no-repeat;
  }
  #cat99 .ym-banner-right {
    background: url(/c1257e6e00478537/files/banner-right-99.jpg/$file/banner-right-99.jpg) no-repeat;
  }
  
  /* Fixed problem with anchor links and sticky header */
  :target::before {
      content: '';
      display: block;
      height:      60px;
      margin-top: -60px;
  }
  
  /* Settings for youtube iframe */
  iframe.ym-video { 
      border:0;
      height: 377px;
    margin-bottom: 1.5em;
    width: 100%;
    }
  }
  
  @media screen and (max-width: 1023px) {
   /* mediaquery settings for YouTube iframe */
    #youtube_canvas {
      height: 0;
    margin-bottom: 1em;
      padding-bottom: 56.25%;
    position: relative;
    width: 100%;
     }
    .ym-video {
      height: 100% !important;    
      left: 0 !important;
    position: absolute !important;
    top: 0 !important;
      width: 100% !important;
     }
  }